.portfolio-filter-section .nav-tabs > li{
    margin: 0 5px;
}

.nav-tabs > li{
    display: inline-block;
}

.portfolio-start .nav-tabs > li > a:hover, .portfolio-start .nav-tabs > li > a:focus, .portfolio-start .nav-tabs > li.active a {
    background: #ed4e13 !important;
    border: 1px solid #ed4e13;
    color: #ffffff;
}
.portfolio-start .nav-tabs > li > a{
    border: 1px solid #dddddd;
    border-radius: 25px;
    display: block;
    font-size: 15px;
    line-height: 34px;
    color: #000000;
    margin: 15px 0;
    padding: 0 15px;
}
.portfolio-start .cat-icon-2{
    background-image: url(../new_images/cat_icon_02.png);
}

.portfolio-listdata1{padding:0px; height:auto;}
.portfolio-listdata1 img{ min-height:auto;}
.portfolio-sub-listdata{padding-left:0px;}
.portfolio-listdata1 .portfolio-text h3{color:#000; font-size:18px; margin-top:12px; margin-bottom:4px;}
.portfolio-listdata1 .portfolio-text h5{color:#ed4e13; font-size:15px;}
.portfolio-text{text-align:center;}
.portfolio-text img{}
.portfolio-start .cat-icon {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    margin: 3px 0 5px 0;
    vertical-align: middle;
    width: 30px;
}